10S Lusgo 2022 Issues - Bug #3802

Meddelande tab >skickat & inkorg tab screen> check issues below
08/22/2022 02:53 PM - Abhishek k

Status: Closed Start date: 08/22/2022
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. When we tab on meddelande icon then we should navigate on skickat screen not on Inkorg screen.
2. Inkorg tab screen > if there is nothing showing then Det finns inget att visa message should display as Apk

see the attach sc
History

#1 - 08/23/2022 03:16 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 08/25/2022 03:51 PM - Abhishek k

- Status changed from Resolved to Closed
